﻿div.color-container { margin:0; padding:0; width:800px; height:120px; }
div.color-container div.color-item { margin:auto 0; padding:0; text-align:center; width:100px; height:100px; display:table; float:left; position:relative; }
div.color-container div.color-item a p { margin:0; padding:0; }
div.color-container div.color-item a img { margin:0 auto; padding:0; width:49px; height:49px; border:none; }
div.color-container div.color-item div.color-item-big { margin:0; padding:0; display:table; position:absolute; top:-267px; left:71px; z-index:1000; }
div.color-container div.color-item div.color-item-big img 
{ 
    margin:0; 
    padding:0; 
    width:250px; 
    height:250px; 
    border:solid 8px #f3f3f3;
    /*border-radius:18px;*/
}